Antidote 9 English

Compatibility

Windows

Minimum requirements:

  • Processor: x86/x86–64/AMD64, 1 GHz
  • 2 GB Memory
  • Between 4.5 and 7.5 GB free on disk
  • Windows 7, 8, 8.1 or 10 (1507, 1511 (November Update), 1607 (Anniversary Update), 1703 (Creators Update), 1709 (Fall Creators Update))
  • Windows Server (Desktop Experience mode) 2008 R2, 2012, 2012 R2 or 2016 (1607)
  • Active Internet connection (during installation)

Antidote 9 works with

  • MS Office 2007, 2010, 2013, 2016 (1509 to 1710) (Excel, Outlook, PowerPoint, Word)
  • Internet Explorer 10, 11
  • Windows Live Mail 2011, 2012
  • Google Chrome* 62
  • Firefox* 57
  • Firefox ESR* 52
  • Thunderbird* 52
  • Google Documents (text only; Internet Explorer, Firefox, Google Chrome)
  • Hotmail (Internet Explorer, Firefox, Google Chrome)
  • Yahoo Mail (Internet Explorer, Firefox, Google Chrome)
  • Gmail (Internet Explorer, Firefox, Google Chrome)
  • Postbox* 2.5, 3.0, 4.0, 5.0
  • GroupWise 8, 2012, 2014 (default editor)
  • Illustrator CS5, CS6, CC, CC 2014, CC 2015, CC 2017, CC 2018 (22.0)
  • InCopy CS5, CS5.5, CS6, CC, CC 2014, CC 2015, CC 2017, CC 2018 (13.0)
  • InDesign CS5, CS5.5, CS6, CC, CC 2014, CC 2015, CC 2017, CC 2018 (13.0)
  • SDL Trados Studio Professional 2015 SR2 et 2017 (SDL connector required (free))
  • LibreOffice* 4.4, 5.0 32-bit, 5.2 (Writer, Calc, Impress, Draw)
  • WordPerfect X4 to X8
  • WordPad
  • Notepad/Bloc-notes
  • TeX and LaTeX files (except macros)
  • RTF (WordPad) and TEXT files

Antidote 9's Anti-Oops! technology is compatible with

  • Outlook 2007, 2010, 2013, 2016
  • GroupWise 8, 2012, 2014
  • Windows Live Mail 2011, 2012
  • Thunderbird* 52
  • PostBox* 2.5, 3.0, 4.0, 5.0

Mac

Minimum requirements:

  • Intel processor (64-bit)
  • 1 GB Memory
  • Between 1 and 2.5 GB free disk space
  • macOS 10.9 (Mavericks), 10.10 (Yosemite), 10.11 (El Capitan), 10.12 (Sierra) or 10.13 (High Sierra)
  • Active Internet connection (during installation)

Antidote 9 works with

  • MS Office 2011, 2016 (15.x) (Excel, Outlook, PowerPoint, Word)
  • MS Office 2008 (Excel, PowerPoint, Word)
  • Illustrator CS5, CS6, CC, CC 2014, CC 2015, CC 2017, CC 2018 (22.0)
  • InCopy CS5, CS5.5, CS6, CC, CC 2014, CC 2015, CC 2017, CC 2018 (13.0)
  • InDesign CS5, CS5.5, CS6, CC, CC 2014, CC 2015, CC 2017, CC 2018 (13.0)
  • Mail 7.0 to 7.3 (macOS 10.9), 8.0 to 8.2 (macOS 10.10), 9.0 to 9.3 (macOS 10.11), 10.0 to 10.3 (macOS 10.12), 11.0 to 11.2 (macOS 10.13)
  • Pages 4 (iWork '09), 5.0, 5.5, 5.6, 6.0
  • Keynote 5 (iWork '09), 6.0, 6.5, 7.0 (From macOS 10.11 (El Capitan), certain limitations apply; see our Help Centre for more info.)
  • Numbers 2 (iWork '09), 3.0, 3.5 (From macOS 10.11 (El Capitan), certain limitations apply; see our Help Centre for more info.)
  • Google Chrome* 62
  • Firefox* 57
  • Firefox ESR* 52
  • Thunderbird* 52
  • Safari 7.0 to 7.1 (macOS 10.9), 8.0 (macOS 10.10), 9.0, 9.1 (macOS 10.11), 10.0, 10.1 (macOS 10.10 to 10.12), 11.0 (macOS 10.13)
  • Google Documents (text only; Safari, Firefox, Google Chrome)
  • Hotmail (Safari, Firefox, Google Chrome)
  • Yahoo Mail (Safari, Firefox, Google Chrome)
  • Gmail (Safari, Firefox, Google Chrome)
  • LibreOffice* 4.4, 5.0, 5.2 (Writer, Calc, Impress, Draw. Only with versions downloaded from the publisher's website; see our assistance center for more info.)
  • Postbox* 2.5, 3.0, 4.0, 5.0 (only the version offered on the publisher's website; see our Help Centre for more details)
  • NeoOffice* 3.4, 2017.3 (Writer, Calc, Impress, Draw. Only the version offered on the publisher's site; see our Help Centre for more details)
  • Nisus Writer Express 3
  • Nisus Writer Pro 2
  • QuarkXPress 9, 10, 2015, 2016, 2017
  • BBEdit 10, 11
  • TextWrangler 4, 5
  • TextEdit (From macOS 10.11 (El Capitan), certain limitations apply; see our Help Centre for more info.)
  • OS X Contextual Menu
  • OS X Services
  • OS X Dock (menu)
  • TeX and LaTeX files (except macros)
  • RTF and TEXT formats

Antidote 9's Anti-Oops! technology is compatible with

  • Thunderbird* 52
  • PostBox* 2.5, 3.0, 4.0, 5.0
  • Outlook 2011, 2016 (15.x)
  • Mail 7.0 to 7.3, 8.0 to 8.2, 9.0 to 9.3, 10.0 to 10.3, 11.0 to 11.2

Linux

Minimum requirements:

  • x86/x86–64/AMD64, 1GHz
  • 2 GB Memory
  • Between 2 and 4 GB free on disk
  • Ubuntu* 14.04 (Unity 7), 16.04 (Unity 7), 16.10 (Unity 7), 17.04 (Unity 7), 17.10 (GNOME 3) ; Fedora* (GNOME 3) 25, 26, 27
  • Active Internet connection (during installation)

Note: It might be possible to install Antidote and run it on other distributions, but Druide will not be able to provide support (search the Web: users sometimes share their own experiences). 

Antidote 9 works with

  • LibreOffice* 4.4, 5.0, 5.2 (Writer, Calc, Impress, Draw)
  • Google Chrome* 62
  • Firefox* 57
  • Firefox ESR* 52
  • Thunderbird* 52
  • Google Documents (text only; Firefox, Google Chrome)
  • Hotmail (Firefox, Google Chrome)
  • Yahoo Mail (Firefox, Google Chrome)
  • Gmail (Firefox, Google Chrome)
  • TeX and LaTeX files (except macros)
  • TEXT files

Antidote 9's Anti-Oops! technology is compatible with

  • Thunderbird* 52

Systems and software marked with an asterisk tend to be updated frequently. Antidote 9 will stay compatible with a reasonable number of versions of these; compatibility with older versions might no longer be assured to allow for newer versions to be supported.

If you would like us to integrate Antidote with other software, please contact us.

Awards

Editor's choice
Windows News

Reviews

The English version, used by one of our bilingual testers, works perfectly and is useful for both native and novice English speakers […]. Antidote won’t write your work for you, but its proficiency at correcting mistakes is impressive. As always, it remains a key standard in the writing world.

RC
Micro Pratique

Testimonials

"I find Antidote to be excellent and particularly educational. This software should be in every school, and all teachers should be trained on how to use it. I just retired as a schoolteacher but I am actively promoting this tool."

N. Genevaise